.section-carrousel-contenu {position: relative; border-radius: 25px; padding-top: 40px; padding-bottom: 40px;}
.section-carrousel-contenu h2 {color: var(--couleur-secondaire); text-align: center; margin: auto;}
.section-carrousel {margin-top: 30px; margin-bottom: 10px;}
.bloc-carrousel {margin: 20px 0; padding-top: 20px; padding-bottom: 20px; width: 100%;}

.bloc-carrousel img {margin: auto; max-width: 100%; max-height: 100%;}
.reassurance-icone h3, .section-carrousel h3 {text-align: center; color: var(--couleur-secondaire); font-weight: 600; font-size: 16px;margin-top: 10px;}
.reassurance-icone {height: 120px; display: flex; flex-direction: column;}

.bloc-carrousel .slick-track {display: flex; align-items: start;}

.bloc-carrousel .slick-dots {bottom: -50px;position: relative;}
.section-carrousel-contenu .slick-dots li.slick-active button {opacity: 1;}

.bloc-carrousel .slick-list {padding: 10px 0;}
.section-carrousel-contenu .prev-carrousel.slick-arrow, .section-carrousel-contenu .next-carrousel.slick-arrow {top: 40%; position: absolute;}
.section-carrousel:not(.module-size) .section-carrousel-contenu .prev-carrousel.slick-arrow {left: 10px;}
.section-carrousel:not(.module-size) .section-carrousel-contenu .next-carrousel.slick-arrow {right: 10px;}



.section-carrousel-contenu .bloc-carrousel img{transition: transform 0.3s, box-shadow 0.3s;}
.section-carrousel-contenu .bloc-carrousel img:hover{    transform: scale(1.1);}
.picto_slider{  padding: 0 20px;width: 100%; height: 100px; object-fit: fill; display: flex; justify-content: center; align-content: center; margin-bottom:1rem;}
.bloc-carrousel .slideinside,
.bloc-carrousel .slideinside a { align-items: center; align-content: center; height: 100%; display: flex; flex-direction: column; justify-content: space-between; gap: 10px;}
.bloc-carrousel .slick-slide {float: inherit;}
.slick-initialized .slick-slide { display: inline-block; }


@media screen and (min-width: 768px) {
    .section-carrousel {margin-bottom: 40px;}
    .bloc-carrousel img {margin: auto; height: 100px;}
    .section-carrousel-contenu .prev-carrousel.slick-arrow {left: -80px;}
    .section-carrousel-contenu .next-carrousel.slick-arrow {right: -80px;}
    .section-carrousel {margin-top: 40px; margin-bottom: 50px;}
    .section-carrousel-contenu .prev-carrousel.slick-arrow, .section-carrousel-contenu .next-carrousel.slick-arrow {top: 50%;z-index: 9;cursor: pointer;}
    .section-carrousel:not(.module-size) .section-carrousel-contenu .prev-carrousel.slick-arrow {left: 50px;}
    .section-carrousel:not(.module-size) .section-carrousel-contenu .next-carrousel.slick-arrow {right: 50px;}
    .section-carrousel:not(.module-size) .bloc-carrousel  {padding-left: 80px; padding-right: 80px;}
    .bloc-carrousel {margin: 40px 0;}
}

@media screen and (min-width: 1199px) {
    .section-carrousel:not(.module-size) .section-carrousel-contenu .prev-carrousel.slick-arrow {left: 70px;}
    .section-carrousel:not(.module-size) .section-carrousel-contenu .next-carrousel.slick-arrow {right: 70px;}
}


.longdots .slick-dots{display: flex;position: absolute; overflow: hidden; width: 75px; left: calc(50% - 37.5px);}
.longdots .slick-dots li {transition: .2s transform,.2s left;}
/*.longdots .slick-dots li + li.slick-active {display: inline-block;}
.longdots .slick-dots li.slick-active {display: inline-block;}
.longdots .slick-dots li.slick-active + li{display: inline-block; }

.longdots .slick-dots li.previous2,
.longdots .slick-dots li.previous,
.longdots .slick-dots li.next,
.longdots .slick-dots li.slick-active {
    display: inline-block;
    opacity: 1;
}
.longdots .slick-dots li.next2{
    display: inline-block;
    opacity: 0;
}

.longdots .slick-dots li.slick-active.animation button{opacity: 0.6}

.longdots .slick-dots li.animation{
    animation:motion-pagination 1s forwards;
}
.longdots .slick-dots li.animation.previous2{
    animation:motion-pagination-fade 1s forwards;
}
.longdots .slick-dots li.animation.next2{
    animation:motion-pagination-fadein 1s forwards;
}


@keyframes motion-pagination-fade {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  100%{
    transform: translateX(-30px);
    opacity: 0;
  }
}
@keyframes motion-pagination {
  0% {
    transform: translateX(0);
  }
  100%{
    transform: translateX(-30px);
  }
}
@keyframes motion-pagination-fadein {
  0% {
    transform: translateX(0);
    opacity:0
  }
  100% {
    transform: translateX(-30px);
    opacity:1
  }
}

@keyframes motion-pagination-fadeinactive {
  0% {
    opacity:0.6
  }
  100% {
    opacity:1
  }
}
*/
